- Qt 5.15
- Qt Widgets
- C++ Classes
- QWizard
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QWizard

The following members of class QWizard are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QList<int> | visitedPages() const

## Member Function Documentation

### QList<int> QWizard::visitedPages() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use visitedIds() instead